ruby-mixlib-log 1.4.1-1 source package in Ubuntu

Changelog

ruby-mixlib-log (1.4.1-1) unstable; urgency=low


  * New upstream release.
  * debian/control:
    - Bumped standards-version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
  * debian/patches: dropped patch 001-require-explicit-rspec.patch; applied
    upstream. 

 -- Paul van Tilburg <email address hidden>  Wed, 27 Jun 2012 20:39:30 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2012-06-27
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe ruby

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-mixlib-log_1.4.1-1.dsc 1.6 KiB 6bba4410b7a7d66288cc637905715dda2c34c7b812da2dc580ab68669052da20
ruby-mixlib-log_1.4.1.orig.tar.gz 10.2 KiB 12c475762e528681ff9b75f986245d70f1884e65c9de5f90e70615293aaeb0ae
ruby-mixlib-log_1.4.1-1.debian.tar.gz 2.9 KiB e7edd53d320b8f3ab66f3a5aedb7efa17d9bdfcb1118a4f5ae196ca627c36da1

Available diffs

No changes file available.

Binary packages built by this source

libmixlib-log-ruby: No summary available for libmixlib-log-ruby in ubuntu saucy.

No description available for libmixlib-log-ruby in ubuntu saucy.

libmixlib-log-ruby1.8: Transitional package for ruby-mixlib-log

 This is a transitional package to ease upgrades to the ruby-mixlib-log
 package. It can safely be removed.

ruby-mixlib-log: No summary available for ruby-mixlib-log in ubuntu saucy.

No description available for ruby-mixlib-log in ubuntu saucy.